count: 357
next: http://rnacentral.org/api/v1/rna/URS00003E7957/xrefs?format=yaml&page=2
previous: null
results:
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/tmrna:JAGGCG010000006.1/181948-182297/citations?format=yaml
    description: Leptospira interrogans Standard tmRNA
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:tmrna:JAGGCG010000006.1/181948-182297
    ensembl_species_url: ''
    expert_db_url: http://bioinformatics.sandia.gov/tmrna/seqs/tmrna:JAGGCG010000006.1/181948-182297
    external_id: tmrna:JAGGCG010000006.1/181948-182297
    feature_end: 351
    feature_name: tmRNA
    feature_start: 1
    gene: ''
    hgnc_enembl_id: null
    hgnc_id: null
    id: tmrna:JAGGCG010000006.1/181948-182297
    inference: d__Bacteria,p__Spirochaetota,c__Leptospirae,o__Leptospirales,f__Leptospiraceae,Leptospira__interrogans
    locus_tag: ''
    malacards_diseases: null
    optional_id: ''
    organelle: ''
    parent_ac: JAGGCG010000006.1
    pdb_entity_id: null
    pdb_structured_note: null
    product: ''
    rna_type: tmRNA
    seq_version: 1
    species: null
    srpdb_id: tmrna:JAGGCG010000006.1/181948-182297
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/tmrna:JAGGCG010000006.1/181948-182297/info?format=yaml
  database: tmRNA Website
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2024-02-22 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: true
  is_rfam_seed: false
  last_seen: '2024-02-22 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 173
  upi: URS00003E7957
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/tmrna:AKXC02000018.1/332701-333050/citations?format=yaml
    description: Leptospira interrogans Standard tmRNA
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:tmrna:AKXC02000018.1/332701-333050
    ensembl_species_url: ''
    expert_db_url: http://bioinformatics.sandia.gov/tmrna/seqs/tmrna:AKXC02000018.1/332701-333050
    external_id: tmrna:AKXC02000018.1/332701-333050
    feature_end: 351
    feature_name: tmRNA
    feature_start: 1
    gene: ''
    hgnc_enembl_id: null
    hgnc_id: null
    id: tmrna:AKXC02000018.1/332701-333050
    inference: d__Bacteria,p__Spirochaetota,c__Leptospirae,o__Leptospirales,f__Leptospiraceae,Leptospira__interrogans
    locus_tag: ''
    malacards_diseases: null
    optional_id: ''
    organelle: ''
    parent_ac: AKXC02000018.1
    pdb_entity_id: null
    pdb_structured_note: null
    product: ''
    rna_type: tmRNA
    seq_version: 1
    species: null
    srpdb_id: tmrna:AKXC02000018.1/332701-333050
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/tmrna:AKXC02000018.1/332701-333050/info?format=yaml
  database: tmRNA Website
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2024-02-22 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: true
  is_rfam_seed: false
  last_seen: '2024-02-22 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 173
  upi: URS00003E7957
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/tmrna:AOVW01000016.1/2008-1659/citations?format=yaml
    description: Leptospira interrogans Standard tmRNA
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:tmrna:AOVW01000016.1/2008-1659
    ensembl_species_url: ''
    expert_db_url: http://bioinformatics.sandia.gov/tmrna/seqs/tmrna:AOVW01000016.1/2008-1659
    external_id: tmrna:AOVW01000016.1/2008-1659
    feature_end: 351
    feature_name: tmRNA
    feature_start: 1
    gene: ''
    hgnc_enembl_id: null
    hgnc_id: null
    id: tmrna:AOVW01000016.1/2008-1659
    inference: d__Bacteria,p__Spirochaetota,c__Leptospirae,o__Leptospirales,f__Leptospiraceae,Leptospira__interrogans
    locus_tag: ''
    malacards_diseases: null
    optional_id: ''
    organelle: ''
    parent_ac: AOVW01000016.1
    pdb_entity_id: null
    pdb_structured_note: null
    product: ''
    rna_type: tmRNA
    seq_version: 1
    species: null
    srpdb_id: tmrna:AOVW01000016.1/2008-1659
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/tmrna:AOVW01000016.1/2008-1659/info?format=yaml
  database: tmRNA Website
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2024-02-22 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: true
  is_rfam_seed: false
  last_seen: '2024-02-22 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 173
  upi: URS00003E7957
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/tmrna:AOVL01000120.1/879-530/citations?format=yaml
    description: Leptospira interrogans Standard tmRNA
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:tmrna:AOVL01000120.1/879-530
    ensembl_species_url: ''
    expert_db_url: http://bioinformatics.sandia.gov/tmrna/seqs/tmrna:AOVL01000120.1/879-530
    external_id: tmrna:AOVL01000120.1/879-530
    feature_end: 351
    feature_name: tmRNA
    feature_start: 1
    gene: ''
    hgnc_enembl_id: null
    hgnc_id: null
    id: tmrna:AOVL01000120.1/879-530
    inference: d__Bacteria,p__Spirochaetota,c__Leptospirae,o__Leptospirales,f__Leptospiraceae,Leptospira__interrogans
    locus_tag: ''
    malacards_diseases: null
    optional_id: ''
    organelle: ''
    parent_ac: AOVL01000120.1
    pdb_entity_id: null
    pdb_structured_note: null
    product: ''
    rna_type: tmRNA
    seq_version: 1
    species: null
    srpdb_id: tmrna:AOVL01000120.1/879-530
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/tmrna:AOVL01000120.1/879-530/info?format=yaml
  database: tmRNA Website
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2024-02-22 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: true
  is_rfam_seed: false
  last_seen: '2024-02-22 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 173
  upi: URS00003E7957
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/tmrna:AFMJ01000021.1/802-453/citations?format=yaml
    description: Leptospira interrogans Standard tmRNA
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:tmrna:AFMJ01000021.1/802-453
    ensembl_species_url: ''
    expert_db_url: http://bioinformatics.sandia.gov/tmrna/seqs/tmrna:AFMJ01000021.1/802-453
    external_id: tmrna:AFMJ01000021.1/802-453
    feature_end: 351
    feature_name: tmRNA
    feature_start: 1
    gene: ''
    hgnc_enembl_id: null
    hgnc_id: null
    id: tmrna:AFMJ01000021.1/802-453
    inference: d__Bacteria,p__Spirochaetota,c__Leptospirae,o__Leptospirales,f__Leptospiraceae,Leptospira__interrogans
    locus_tag: ''
    malacards_diseases: null
    optional_id: ''
    organelle: ''
    parent_ac: AFMJ01000021.1
    pdb_entity_id: null
    pdb_structured_note: null
    product: ''
    rna_type: tmRNA
    seq_version: 1
    species: null
    srpdb_id: tmrna:AFMJ01000021.1/802-453
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/tmrna:AFMJ01000021.1/802-453/info?format=yaml
  database: tmRNA Website
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2024-02-22 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: true
  is_rfam_seed: false
  last_seen: '2024-02-22 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 173
  upi: URS00003E7957
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/tmrna:JAGGCO010000030.1/45841-46190/citations?format=yaml
    description: Leptospira interrogans Standard tmRNA
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:tmrna:JAGGCO010000030.1/45841-46190
    ensembl_species_url: ''
    expert_db_url: http://bioinformatics.sandia.gov/tmrna/seqs/tmrna:JAGGCO010000030.1/45841-46190
    external_id: tmrna:JAGGCO010000030.1/45841-46190
    feature_end: 351
    feature_name: tmRNA
    feature_start: 1
    gene: ''
    hgnc_enembl_id: null
    hgnc_id: null
    id: tmrna:JAGGCO010000030.1/45841-46190
    inference: d__Bacteria,p__Spirochaetota,c__Leptospirae,o__Leptospirales,f__Leptospiraceae,Leptospira__interrogans
    locus_tag: ''
    malacards_diseases: null
    optional_id: ''
    organelle: ''
    parent_ac: JAGGCO010000030.1
    pdb_entity_id: null
    pdb_structured_note: null
    product: ''
    rna_type: tmRNA
    seq_version: 1
    species: null
    srpdb_id: tmrna:JAGGCO010000030.1/45841-46190
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/tmrna:JAGGCO010000030.1/45841-46190/info?format=yaml
  database: tmRNA Website
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2024-02-22 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: true
  is_rfam_seed: false
  last_seen: '2024-02-22 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 173
  upi: URS00003E7957
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/tmrna:AFLC01000032.1/802-453/citations?format=yaml
    description: Leptospira interrogans Standard tmRNA
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:tmrna:AFLC01000032.1/802-453
    ensembl_species_url: ''
    expert_db_url: http://bioinformatics.sandia.gov/tmrna/seqs/tmrna:AFLC01000032.1/802-453
    external_id: tmrna:AFLC01000032.1/802-453
    feature_end: 351
    feature_name: tmRNA
    feature_start: 1
    gene: ''
    hgnc_enembl_id: null
    hgnc_id: null
    id: tmrna:AFLC01000032.1/802-453
    inference: d__Bacteria,p__Spirochaetota,c__Leptospirae,o__Leptospirales,f__Leptospiraceae,Leptospira__interrogans
    locus_tag: ''
    malacards_diseases: null
    optional_id: ''
    organelle: ''
    parent_ac: AFLC01000032.1
    pdb_entity_id: null
    pdb_structured_note: null
    product: ''
    rna_type: tmRNA
    seq_version: 1
    species: null
    srpdb_id: tmrna:AFLC01000032.1/802-453
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/tmrna:AFLC01000032.1/802-453/info?format=yaml
  database: tmRNA Website
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2024-02-22 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: true
  is_rfam_seed: false
  last_seen: '2024-02-22 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 173
  upi: URS00003E7957
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/tmrna:JQOO01000040.1/46042-46391/citations?format=yaml
    description: Leptospira interrogans Standard tmRNA
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:tmrna:JQOO01000040.1/46042-46391
    ensembl_species_url: ''
    expert_db_url: http://bioinformatics.sandia.gov/tmrna/seqs/tmrna:JQOO01000040.1/46042-46391
    external_id: tmrna:JQOO01000040.1/46042-46391
    feature_end: 351
    feature_name: tmRNA
    feature_start: 1
    gene: ''
    hgnc_enembl_id: null
    hgnc_id: null
    id: tmrna:JQOO01000040.1/46042-46391
    inference: d__Bacteria,p__Spirochaetota,c__Leptospirae,o__Leptospirales,f__Leptospiraceae,Leptospira__interrogans
    locus_tag: ''
    malacards_diseases: null
    optional_id: ''
    organelle: ''
    parent_ac: JQOO01000040.1
    pdb_entity_id: null
    pdb_structured_note: null
    product: ''
    rna_type: tmRNA
    seq_version: 1
    species: null
    srpdb_id: tmrna:JQOO01000040.1/46042-46391
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/tmrna:JQOO01000040.1/46042-46391/info?format=yaml
  database: tmRNA Website
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2024-02-22 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: true
  is_rfam_seed: false
  last_seen: '2024-02-22 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 173
  upi: URS00003E7957
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/tmrna:CP047512.1/172906-173255/citations?format=yaml
    description: Leptospira interrogans Standard tmRNA
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:tmrna:CP047512.1/172906-173255
    ensembl_species_url: ''
    expert_db_url: http://bioinformatics.sandia.gov/tmrna/seqs/tmrna:CP047512.1/172906-173255
    external_id: tmrna:CP047512.1/172906-173255
    feature_end: 351
    feature_name: tmRNA
    feature_start: 1
    gene: ''
    hgnc_enembl_id: null
    hgnc_id: null
    id: tmrna:CP047512.1/172906-173255
    inference: d__Bacteria,p__Spirochaetota,c__Leptospirae,o__Leptospirales,f__Leptospiraceae,Leptospira__interrogans
    locus_tag: ''
    malacards_diseases: null
    optional_id: ''
    organelle: ''
    parent_ac: CP047512.1
    pdb_entity_id: null
    pdb_structured_note: null
    product: ''
    rna_type: tmRNA
    seq_version: 1
    species: null
    srpdb_id: tmrna:CP047512.1/172906-173255
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/tmrna:CP047512.1/172906-173255/info?format=yaml
  database: tmRNA Website
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2024-02-22 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: true
  is_rfam_seed: false
  last_seen: '2024-02-22 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 173
  upi: URS00003E7957
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/tmrna:AOVN01000043.1/183055-183404/citations?format=yaml
    description: Leptospira interrogans Standard tmRNA
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:tmrna:AOVN01000043.1/183055-183404
    ensembl_species_url: ''
    expert_db_url: http://bioinformatics.sandia.gov/tmrna/seqs/tmrna:AOVN01000043.1/183055-183404
    external_id: tmrna:AOVN01000043.1/183055-183404
    feature_end: 351
    feature_name: tmRNA
    feature_start: 1
    gene: ''
    hgnc_enembl_id: null
    hgnc_id: null
    id: tmrna:AOVN01000043.1/183055-183404
    inference: d__Bacteria,p__Spirochaetota,c__Leptospirae,o__Leptospirales,f__Leptospiraceae,Leptospira__interrogans
    locus_tag: ''
    malacards_diseases: null
    optional_id: ''
    organelle: ''
    parent_ac: AOVN01000043.1
    pdb_entity_id: null
    pdb_structured_note: null
    product: ''
    rna_type: tmRNA
    seq_version: 1
    species: null
    srpdb_id: tmrna:AOVN01000043.1/183055-183404
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/tmrna:AOVN01000043.1/183055-183404/info?format=yaml
  database: tmRNA Website
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2024-02-22 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: true
  is_rfam_seed: false
  last_seen: '2024-02-22 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 173
  upi: URS00003E7957
